.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.214000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.074000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.211000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.192000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.198469,0.000000,-0.042184,0.299576,0,0);-ms-transform:matrix(0.198469,0.000000,-0.042184,0.299576,0,0);-webkit-transform:matrix(0.198469,0.000000,-0.042184,0.299576,0,0);}
.m7{transform:matrix(0.242025,0.000000,0.000000,0.302532,0,0);-ms-transform:matrix(0.242025,0.000000,0.000000,0.302532,0,0);-webkit-transform:matrix(0.242025,0.000000,0.000000,0.302532,0,0);}
.m8{transform:matrix(0.242470,0.000000,0.000000,0.302532,0,0);-ms-transform:matrix(0.242470,0.000000,0.000000,0.302532,0,0);-webkit-transform:matrix(0.242470,0.000000,0.000000,0.302532,0,0);}
.m2{transform:matrix(0.253370,0.000000,0.000000,0.302532,0,0);-ms-transform:matrix(0.253370,0.000000,0.000000,0.302532,0,0);-webkit-transform:matrix(0.253370,0.000000,0.000000,0.302532,0,0);}
.m3{transform:matrix(0.253593,0.000000,0.000000,0.302532,0,0);-ms-transform:matrix(0.253593,0.000000,0.000000,0.302532,0,0);-webkit-transform:matrix(0.253593,0.000000,0.000000,0.302532,0,0);}
.m6{transform:matrix(0.266983,0.000000,-0.056740,0.297163,0,0);-ms-transform:matrix(0.266983,0.000000,-0.056740,0.297163,0,0);-webkit-transform:matrix(0.266983,0.000000,-0.056740,0.297163,0,0);}
.m5{transform:matrix(0.267432,0.000000,-0.056829,0.297146,0,0);-ms-transform:matrix(0.267432,0.000000,-0.056829,0.297146,0,0);-webkit-transform:matrix(0.267432,0.000000,-0.056829,0.297146,0,0);}
.m4{transform:matrix(0.272278,0.000000,0.000000,0.302532,0,0);-ms-transform:matrix(0.272278,0.000000,0.000000,0.302532,0,0);-webkit-transform:matrix(0.272278,0.000000,0.000000,0.302532,0,0);}
.m0{transform:matrix(0.302532,0.000000,0.000000,0.302532,0,0);-ms-transform:matrix(0.302532,0.000000,0.000000,0.302532,0,0);-webkit-transform:matrix(0.302532,0.000000,0.000000,0.302532,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-1730.784000px;}
.ls4{letter-spacing:-16.128000px;}
.ls38{letter-spacing:-15.936000px;}
.ls4a{letter-spacing:-6.112000px;}
.lsf{letter-spacing:-5.152000px;}
.ls64{letter-spacing:-4.896000px;}
.ls65{letter-spacing:-4.832000px;}
.ls62{letter-spacing:-4.736000px;}
.ls30{letter-spacing:-4.608000px;}
.ls63{letter-spacing:-4.576000px;}
.ls67{letter-spacing:-4.448000px;}
.ls6d{letter-spacing:-3.936000px;}
.ls66{letter-spacing:-3.776000px;}
.ls35{letter-spacing:-3.552000px;}
.ls4d{letter-spacing:-3.328000px;}
.ls33{letter-spacing:-3.120000px;}
.ls29{letter-spacing:-2.995200px;}
.ls3d{letter-spacing:-2.752000px;}
.ls14{letter-spacing:-2.688000px;}
.ls59{letter-spacing:-2.656000px;}
.ls28{letter-spacing:-2.640000px;}
.ls1a{letter-spacing:-2.624000px;}
.ls2a{letter-spacing:-2.592000px;}
.ls5b{letter-spacing:-2.560000px;}
.ls1f{letter-spacing:-2.544000px;}
.ls19{letter-spacing:-2.496000px;}
.ls50{letter-spacing:-2.336000px;}
.ls12{letter-spacing:-2.208000px;}
.ls1b{letter-spacing:-2.176000px;}
.ls69{letter-spacing:-2.144000px;}
.ls26{letter-spacing:-2.112000px;}
.ls32{letter-spacing:-1.968000px;}
.ls6c{letter-spacing:-1.952000px;}
.ls1e{letter-spacing:-1.920000px;}
.ls61{letter-spacing:-1.856000px;}
.ls52{letter-spacing:-1.824000px;}
.ls53{letter-spacing:-1.792000px;}
.ls6f{letter-spacing:-1.760000px;}
.ls31{letter-spacing:-1.680000px;}
.ls5a{letter-spacing:-1.632000px;}
.ls54{letter-spacing:-1.600000px;}
.ls34{letter-spacing:-1.584000px;}
.ls60{letter-spacing:-1.504000px;}
.ls6a{letter-spacing:-1.408000px;}
.ls2f{letter-spacing:-1.392000px;}
.ls1d{letter-spacing:-1.200000px;}
.ls47{letter-spacing:-1.184000px;}
.ls20{letter-spacing:-1.104000px;}
.ls57{letter-spacing:-1.088000px;}
.ls2b{letter-spacing:-1.056000px;}
.ls5f{letter-spacing:-1.024000px;}
.ls17{letter-spacing:-0.992000px;}
.ls21{letter-spacing:-0.960000px;}
.ls45{letter-spacing:-0.928000px;}
.ls5e{letter-spacing:-0.896000px;}
.ls16{letter-spacing:-0.864000px;}
.ls2e{letter-spacing:-0.816000px;}
.ls18{letter-spacing:-0.800000px;}
.ls1c{letter-spacing:-0.768000px;}
.ls51{letter-spacing:-0.736000px;}
.ls10{letter-spacing:-0.704000px;}
.ls15{letter-spacing:-0.640000px;}
.ls2c{letter-spacing:-0.624000px;}
.ls4e{letter-spacing:-0.608000px;}
.ls6e{letter-spacing:-0.576000px;}
.ls6b{letter-spacing:-0.544000px;}
.ls4c{letter-spacing:-0.512000px;}
.ls3f{letter-spacing:-0.489600px;}
.ls13{letter-spacing:-0.448000px;}
.ls4f{letter-spacing:-0.416000px;}
.ls58{letter-spacing:-0.352000px;}
.ls9{letter-spacing:-0.336000px;}
.lsc{letter-spacing:-0.251600px;}
.ls39{letter-spacing:-0.080000px;}
.ls5c{letter-spacing:-0.064000px;}
.ls43{letter-spacing:-0.032000px;}
.ls11{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.013600px;}
.ls8{letter-spacing:0.016000px;}
.lsa{letter-spacing:0.177600px;}
.ls6{letter-spacing:0.217600px;}
.lsb{letter-spacing:0.254400px;}
.ls56{letter-spacing:0.352000px;}
.ls42{letter-spacing:0.416000px;}
.lse{letter-spacing:0.480000px;}
.ls41{letter-spacing:0.522240px;}
.ls68{letter-spacing:0.608000px;}
.ls55{letter-spacing:0.672000px;}
.ls5d{letter-spacing:0.704000px;}
.ls3a{letter-spacing:0.819200px;}
.ls23{letter-spacing:0.864000px;}
.ls3e{letter-spacing:0.928000px;}
.ls40{letter-spacing:0.952000px;}
.ls48{letter-spacing:0.960000px;}
.ls25{letter-spacing:1.008000px;}
.ls27{letter-spacing:1.056000px;}
.ls22{letter-spacing:1.104000px;}
.ls2d{letter-spacing:1.152000px;}
.ls24{letter-spacing:1.248000px;}
.ls3c{letter-spacing:1.392000px;}
.ls4b{letter-spacing:1.600000px;}
.lsd{letter-spacing:1.760000px;}
.ls49{letter-spacing:1.856000px;}
.ls3b{letter-spacing:1.966400px;}
.ls46{letter-spacing:2.496000px;}
.ls44{letter-spacing:2.528000px;}
.ls0{letter-spacing:8.064000px;}
.ls3{letter-spacing:10.368000px;}
.ls1{letter-spacing:10.752000px;}
.ls37{letter-spacing:10.944000px;}
.ls2{letter-spacing:11.424000px;}
.ls5{letter-spacing:28.437810px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-6.752000px;}
.ws23{word-spacing:-2.992000px;}
.ws24{word-spacing:-2.182400px;}
.ws2a{word-spacing:-1.760000px;}
.wsb{word-spacing:-1.088000px;}
.ws21{word-spacing:-0.576000px;}
.wsa{word-spacing:-0.480000px;}
.wsf{word-spacing:-0.408000px;}
.wsd{word-spacing:-0.361600px;}
.ws11{word-spacing:-0.259200px;}
.ws22{word-spacing:-0.256000px;}
.ws1{word-spacing:-0.064631px;}
.ws27{word-spacing:-0.064000px;}
.ws2{word-spacing:-0.056000px;}
.ws10{word-spacing:-0.048000px;}
.ws13{word-spacing:-0.032580px;}
.ws28{word-spacing:-0.032000px;}
.ws15{word-spacing:-0.026062px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.032000px;}
.ws12{word-spacing:0.032580px;}
.wse{word-spacing:0.064000px;}
.ws14{word-spacing:0.065160px;}
.ws25{word-spacing:0.096000px;}
.ws6{word-spacing:0.104000px;}
.ws29{word-spacing:0.128000px;}
.ws9{word-spacing:0.163200px;}
.ws4{word-spacing:0.176800px;}
.ws7{word-spacing:0.190400px;}
.ws8{word-spacing:0.192000px;}
.ws3{word-spacing:0.208000px;}
.ws5{word-spacing:0.224000px;}
.ws19{word-spacing:0.652800px;}
.ws18{word-spacing:0.768000px;}
.ws1c{word-spacing:79.056000px;}
.ws1e{word-spacing:79.097600px;}
.ws1a{word-spacing:79.107200px;}
.ws20{word-spacing:79.308800px;}
.ws1b{word-spacing:79.529600px;}
.ws1f{word-spacing:79.539200px;}
.ws1d{word-spacing:79.577600px;}
.ws17{word-spacing:586.376000px;}
.ws16{word-spacing:1846.584000px;}
._0{margin-left:-3.605690px;}
._2{margin-left:-2.433955px;}
._1{margin-left:-1.142902px;}
.fc2{color:rgb(164,18,34);}
.fc1{color:rgb(91,84,78);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:13.600000px;}
.fs3{font-size:16.000000px;}
.fsa{font-size:24.000000px;}
.fs9{font-size:26.062474px;}
.fsb{font-size:27.200000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:32.579969px;}
.fs7{font-size:38.400000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:64.631387px;}
.fs1{font-size:192.000000px;}
.y2a{bottom:-59.828658px;}
.y0{bottom:0.000000px;}
.y5{bottom:10.455494px;}
.y4c{bottom:11.907646px;}
.y58{bottom:12.343291px;}
.y37{bottom:22.653570px;}
.y4b{bottom:28.752608px;}
.y57{bottom:29.333468px;}
.y36{bottom:39.643747px;}
.y4a{bottom:45.742785px;}
.y56{bottom:46.323646px;}
.ye{bottom:46.904506px;}
.y7{bottom:53.148759px;}
.y35{bottom:56.488709px;}
.yd{bottom:58.231291px;}
.y12{bottom:58.376506px;}
.y40{bottom:62.442532px;}
.y49{bottom:62.732962px;}
.y55{bottom:63.168608px;}
.y6{bottom:64.620759px;}
.yc{bottom:69.703291px;}
.y34{bottom:73.478886px;}
.y3f{bottom:79.432709px;}
.y48{bottom:79.577924px;}
.y54{bottom:80.158785px;}
.yb{bottom:81.030076px;}
.y11{bottom:81.175291px;}
.y33{bottom:90.469063px;}
.y3e{bottom:96.277671px;}
.y47{bottom:96.568101px;}
.y53{bottom:97.148962px;}
.ya{bottom:103.828861px;}
.y32{bottom:107.314025px;}
.y3d{bottom:113.267848px;}
.y46{bottom:113.558278px;}
.y52{bottom:113.993924px;}
.y9{bottom:115.155646px;}
.y10{bottom:115.300861px;}
.y31{bottom:124.304203px;}
.y8{bottom:126.482430px;}
.yf{bottom:126.627646px;}
.y3c{bottom:130.258025px;}
.y45{bottom:130.403241px;}
.y51{bottom:130.984101px;}
.y30{bottom:141.294380px;}
.y3b{bottom:147.102987px;}
.y44{bottom:147.393418px;}
.y50{bottom:147.974278px;}
.y2f{bottom:158.139342px;}
.y3a{bottom:164.093165px;}
.y43{bottom:164.383595px;}
.y4f{bottom:164.819241px;}
.y2e{bottom:175.129519px;}
.y39{bottom:181.083342px;}
.y42{bottom:181.228557px;}
.y4e{bottom:181.809418px;}
.y2d{bottom:192.119696px;}
.y38{bottom:197.928304px;}
.y41{bottom:198.218734px;}
.y4d{bottom:198.799595px;}
.y1c{bottom:211.868962px;}
.y1b{bottom:247.011038px;}
.y29{bottom:271.988051px;}
.y1a{bottom:282.153114px;}
.y28{bottom:284.040911px;}
.y27{bottom:296.238987px;}
.y26{bottom:308.291848px;}
.y19{bottom:317.149975px;}
.y25{bottom:332.542785px;}
.y24{bottom:344.595646px;}
.y18{bottom:352.292051px;}
.y23{bottom:368.846582px;}
.y22{bottom:380.899443px;}
.y17{bottom:387.288911px;}
.y21{bottom:392.952304px;}
.y20{bottom:405.150380px;}
.y16{bottom:422.430987px;}
.y1f{bottom:429.256101px;}
.y1e{bottom:441.454177px;}
.y1d{bottom:453.507038px;}
.y15{bottom:457.573063px;}
.y14{bottom:492.569924px;}
.y13{bottom:527.712000px;}
.y3{bottom:569.824405px;}
.y2{bottom:587.395443px;}
.y1{bottom:597.270076px;}
.y4{bottom:597.850937px;}
.y2c{bottom:613.534177px;}
.y2b{bottom:621.230582px;}
.hd{height:14.784000px;}
.h5{height:16.760938px;}
.h4{height:19.718750px;}
.hb{height:22.872000px;}
.he{height:26.574400px;}
.h6{height:31.264000px;}
.h7{height:31.936000px;}
.ha{height:32.119963px;}
.hf{height:39.437500px;}
.h9{height:40.152267px;}
.h1{height:55.384000px;}
.h8{height:59.156250px;}
.h3{height:62.627814px;}
.h2{height:186.048000px;}
.hc{height:622.610127px;}
.h0{height:741.807595px;}
.w0{width:956.000000px;}
.x13{left:-88.387646px;}
.x16{left:-73.140051px;}
.x0{left:0.000000px;}
.x22{left:12.827342px;}
.xd{left:55.375392px;}
.x21{left:89.936608px;}
.x14{left:195.653266px;}
.xe{left:272.036746px;}
.x15{left:285.831899px;}
.x23{left:371.799291px;}
.x24{left:471.562127px;}
.x4{left:477.806380px;}
.x3{left:481.436759px;}
.xf{left:485.793215px;}
.x5{left:495.232203px;}
.x6{left:513.819747px;}
.x7{left:528.486481px;}
.x2{left:569.291949px;}
.x8{left:593.833316px;}
.x9{left:608.500051px;}
.xa{left:658.744506px;}
.xb{left:673.266025px;}
.x17{left:749.068354px;}
.x1{left:756.329114px;}
.xc{left:763.299443px;}
.x1f{left:769.688911px;}
.x1e{left:772.157570px;}
.x1d{left:781.306127px;}
.x10{left:785.807797px;}
.x20{left:789.873823px;}
.x1c{left:796.263291px;}
.x1a{left:797.279023px;}
.x18{left:805.121418px;}
.x11{left:835.180962px;}
.x19{left:838.520911px;}
.x1b{left:844.329519px;}
.x12{left:864.078785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-1907.000502pt;}
.ls4{letter-spacing:-17.770042pt;}
.ls38{letter-spacing:-17.558494pt;}
.ls4a{letter-spacing:-6.734282pt;}
.lsf{letter-spacing:-5.676541pt;}
.ls64{letter-spacing:-5.394477pt;}
.ls65{letter-spacing:-5.323961pt;}
.ls62{letter-spacing:-5.218187pt;}
.ls30{letter-spacing:-5.077155pt;}
.ls63{letter-spacing:-5.041897pt;}
.ls67{letter-spacing:-4.900865pt;}
.ls6d{letter-spacing:-4.336736pt;}
.ls66{letter-spacing:-4.160446pt;}
.ls35{letter-spacing:-3.913640pt;}
.ls4d{letter-spacing:-3.666834pt;}
.ls33{letter-spacing:-3.437657pt;}
.ls29{letter-spacing:-3.300151pt;}
.ls3d{letter-spacing:-3.032190pt;}
.ls14{letter-spacing:-2.961674pt;}
.ls59{letter-spacing:-2.926416pt;}
.ls28{letter-spacing:-2.908787pt;}
.ls1a{letter-spacing:-2.891158pt;}
.ls2a{letter-spacing:-2.855900pt;}
.ls5b{letter-spacing:-2.820642pt;}
.ls1f{letter-spacing:-2.803013pt;}
.ls19{letter-spacing:-2.750126pt;}
.ls50{letter-spacing:-2.573835pt;}
.ls12{letter-spacing:-2.432803pt;}
.ls1b{letter-spacing:-2.397545pt;}
.ls69{letter-spacing:-2.362287pt;}
.ls26{letter-spacing:-2.327029pt;}
.ls32{letter-spacing:-2.168368pt;}
.ls6c{letter-spacing:-2.150739pt;}
.ls1e{letter-spacing:-2.115481pt;}
.ls61{letter-spacing:-2.044965pt;}
.ls52{letter-spacing:-2.009707pt;}
.ls53{letter-spacing:-1.974449pt;}
.ls6f{letter-spacing:-1.939191pt;}
.ls31{letter-spacing:-1.851046pt;}
.ls5a{letter-spacing:-1.798159pt;}
.ls54{letter-spacing:-1.762901pt;}
.ls34{letter-spacing:-1.745272pt;}
.ls60{letter-spacing:-1.657127pt;}
.ls6a{letter-spacing:-1.551353pt;}
.ls2f{letter-spacing:-1.533724pt;}
.ls1d{letter-spacing:-1.322176pt;}
.ls47{letter-spacing:-1.304547pt;}
.ls20{letter-spacing:-1.216402pt;}
.ls57{letter-spacing:-1.198773pt;}
.ls2b{letter-spacing:-1.163515pt;}
.ls5f{letter-spacing:-1.128257pt;}
.ls17{letter-spacing:-1.092999pt;}
.ls21{letter-spacing:-1.057741pt;}
.ls45{letter-spacing:-1.022483pt;}
.ls5e{letter-spacing:-0.987225pt;}
.ls16{letter-spacing:-0.951967pt;}
.ls2e{letter-spacing:-0.899079pt;}
.ls18{letter-spacing:-0.881450pt;}
.ls1c{letter-spacing:-0.846192pt;}
.ls51{letter-spacing:-0.810934pt;}
.ls10{letter-spacing:-0.775676pt;}
.ls15{letter-spacing:-0.705160pt;}
.ls2c{letter-spacing:-0.687531pt;}
.ls4e{letter-spacing:-0.669902pt;}
.ls6e{letter-spacing:-0.634644pt;}
.ls6b{letter-spacing:-0.599386pt;}
.ls4c{letter-spacing:-0.564128pt;}
.ls3f{letter-spacing:-0.539448pt;}
.ls13{letter-spacing:-0.493612pt;}
.ls4f{letter-spacing:-0.458354pt;}
.ls58{letter-spacing:-0.387838pt;}
.ls9{letter-spacing:-0.370209pt;}
.lsc{letter-spacing:-0.277216pt;}
.ls39{letter-spacing:-0.088145pt;}
.ls5c{letter-spacing:-0.070516pt;}
.ls43{letter-spacing:-0.035258pt;}
.ls11{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.014985pt;}
.ls8{letter-spacing:0.017629pt;}
.lsa{letter-spacing:0.195682pt;}
.ls6{letter-spacing:0.239755pt;}
.lsb{letter-spacing:0.280301pt;}
.ls56{letter-spacing:0.387838pt;}
.ls42{letter-spacing:0.458354pt;}
.lse{letter-spacing:0.528870pt;}
.ls41{letter-spacing:0.575411pt;}
.ls68{letter-spacing:0.669902pt;}
.ls55{letter-spacing:0.740418pt;}
.ls5d{letter-spacing:0.775676pt;}
.ls3a{letter-spacing:0.902605pt;}
.ls23{letter-spacing:0.951967pt;}
.ls3e{letter-spacing:1.022483pt;}
.ls40{letter-spacing:1.048926pt;}
.ls48{letter-spacing:1.057741pt;}
.ls25{letter-spacing:1.110628pt;}
.ls27{letter-spacing:1.163515pt;}
.ls22{letter-spacing:1.216402pt;}
.ls2d{letter-spacing:1.269289pt;}
.ls24{letter-spacing:1.375063pt;}
.ls3c{letter-spacing:1.533724pt;}
.ls4b{letter-spacing:1.762901pt;}
.lsd{letter-spacing:1.939191pt;}
.ls49{letter-spacing:2.044965pt;}
.ls3b{letter-spacing:2.166605pt;}
.ls46{letter-spacing:2.750126pt;}
.ls44{letter-spacing:2.785384pt;}
.ls0{letter-spacing:8.885021pt;}
.ls3{letter-spacing:11.423598pt;}
.ls1{letter-spacing:11.846695pt;}
.ls37{letter-spacing:12.058243pt;}
.ls2{letter-spacing:12.587113pt;}
.ls5{letter-spacing:31.333152pt;}
.ws26{word-spacing:-7.439442pt;}
.ws23{word-spacing:-3.296625pt;}
.ws24{word-spacing:-2.404597pt;}
.ws2a{word-spacing:-1.939191pt;}
.wsb{word-spacing:-1.198773pt;}
.ws21{word-spacing:-0.634644pt;}
.wsa{word-spacing:-0.528870pt;}
.wsf{word-spacing:-0.449540pt;}
.wsd{word-spacing:-0.398416pt;}
.ws11{word-spacing:-0.285590pt;}
.ws22{word-spacing:-0.282064pt;}
.ws1{word-spacing:-0.071212pt;}
.ws27{word-spacing:-0.070516pt;}
.ws2{word-spacing:-0.061702pt;}
.ws10{word-spacing:-0.052887pt;}
.ws13{word-spacing:-0.035897pt;}
.ws28{word-spacing:-0.035258pt;}
.ws15{word-spacing:-0.028716pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.035258pt;}
.ws12{word-spacing:0.035897pt;}
.wse{word-spacing:0.070516pt;}
.ws14{word-spacing:0.071794pt;}
.ws25{word-spacing:0.105774pt;}
.ws6{word-spacing:0.114589pt;}
.ws29{word-spacing:0.141032pt;}
.ws9{word-spacing:0.179816pt;}
.ws4{word-spacing:0.194801pt;}
.ws7{word-spacing:0.209785pt;}
.ws8{word-spacing:0.211548pt;}
.ws3{word-spacing:0.229177pt;}
.ws5{word-spacing:0.246806pt;}
.ws19{word-spacing:0.719264pt;}
.ws18{word-spacing:0.846192pt;}
.ws1c{word-spacing:87.104937pt;}
.ws1e{word-spacing:87.150773pt;}
.ws1a{word-spacing:87.161350pt;}
.ws20{word-spacing:87.383476pt;}
.ws1b{word-spacing:87.626756pt;}
.ws1f{word-spacing:87.637333pt;}
.ws1d{word-spacing:87.679643pt;}
.ws17{word-spacing:646.076764pt;}
.ws16{word-spacing:2034.590460pt;}
._0{margin-left:-3.972797pt;}
._2{margin-left:-2.681764pt;}
._1{margin-left:-1.259264pt;}
.fs4{font-size:14.984658pt;}
.fs3{font-size:17.629010pt;}
.fsa{font-size:26.443515pt;}
.fs9{font-size:28.715975pt;}
.fsb{font-size:29.969317pt;}
.fs5{font-size:35.258020pt;}
.fs8{font-size:35.897037pt;}
.fs7{font-size:42.309623pt;}
.fs6{font-size:52.887029pt;}
.fs0{font-size:61.701534pt;}
.fs2{font-size:71.211709pt;}
.fs1{font-size:211.548117pt;}
.y2a{bottom:-65.920000pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:11.520000pt;}
.y4c{bottom:13.120000pt;}
.y58{bottom:13.600000pt;}
.y37{bottom:24.960000pt;}
.y4b{bottom:31.680000pt;}
.y57{bottom:32.320000pt;}
.y36{bottom:43.680000pt;}
.y4a{bottom:50.400000pt;}
.y56{bottom:51.040000pt;}
.ye{bottom:51.680000pt;}
.y7{bottom:58.560000pt;}
.y35{bottom:62.240000pt;}
.yd{bottom:64.160000pt;}
.y12{bottom:64.320000pt;}
.y40{bottom:68.800000pt;}
.y49{bottom:69.120000pt;}
.y55{bottom:69.600000pt;}
.y6{bottom:71.200000pt;}
.yc{bottom:76.800000pt;}
.y34{bottom:80.960000pt;}
.y3f{bottom:87.520000pt;}
.y48{bottom:87.680000pt;}
.y54{bottom:88.320000pt;}
.yb{bottom:89.280000pt;}
.y11{bottom:89.440000pt;}
.y33{bottom:99.680000pt;}
.y3e{bottom:106.080000pt;}
.y47{bottom:106.400000pt;}
.y53{bottom:107.040000pt;}
.ya{bottom:114.400000pt;}
.y32{bottom:118.240000pt;}
.y3d{bottom:124.800000pt;}
.y46{bottom:125.120000pt;}
.y52{bottom:125.600000pt;}
.y9{bottom:126.880000pt;}
.y10{bottom:127.040000pt;}
.y31{bottom:136.960000pt;}
.y8{bottom:139.360000pt;}
.yf{bottom:139.520000pt;}
.y3c{bottom:143.520000pt;}
.y45{bottom:143.680000pt;}
.y51{bottom:144.320000pt;}
.y30{bottom:155.680000pt;}
.y3b{bottom:162.080000pt;}
.y44{bottom:162.400000pt;}
.y50{bottom:163.040000pt;}
.y2f{bottom:174.240000pt;}
.y3a{bottom:180.800000pt;}
.y43{bottom:181.120000pt;}
.y4f{bottom:181.600000pt;}
.y2e{bottom:192.960000pt;}
.y39{bottom:199.520000pt;}
.y42{bottom:199.680000pt;}
.y4e{bottom:200.320000pt;}
.y2d{bottom:211.680000pt;}
.y38{bottom:218.080000pt;}
.y41{bottom:218.400000pt;}
.y4d{bottom:219.040000pt;}
.y1c{bottom:233.440000pt;}
.y1b{bottom:272.160000pt;}
.y29{bottom:299.680000pt;}
.y1a{bottom:310.880000pt;}
.y28{bottom:312.960000pt;}
.y27{bottom:326.400000pt;}
.y26{bottom:339.680000pt;}
.y19{bottom:349.440000pt;}
.y25{bottom:366.400000pt;}
.y24{bottom:379.680000pt;}
.y18{bottom:388.160000pt;}
.y23{bottom:406.400000pt;}
.y22{bottom:419.680000pt;}
.y17{bottom:426.720000pt;}
.y21{bottom:432.960000pt;}
.y20{bottom:446.400000pt;}
.y16{bottom:465.440000pt;}
.y1f{bottom:472.960000pt;}
.y1e{bottom:486.400000pt;}
.y1d{bottom:499.680000pt;}
.y15{bottom:504.160000pt;}
.y14{bottom:542.720000pt;}
.y13{bottom:581.440000pt;}
.y3{bottom:627.840000pt;}
.y2{bottom:647.200000pt;}
.y1{bottom:658.080000pt;}
.y4{bottom:658.720000pt;}
.y2c{bottom:676.000000pt;}
.y2b{bottom:684.480000pt;}
.hd{height:16.289205pt;}
.h5{height:18.467421pt;}
.h4{height:21.726377pt;}
.hb{height:25.200669pt;}
.he{height:29.280022pt;}
.h6{height:34.447085pt;}
.h7{height:35.187503pt;}
.ha{height:35.390196pt;}
.hf{height:43.452755pt;}
.h9{height:44.240294pt;}
.h1{height:61.022817pt;}
.h8{height:65.179132pt;}
.h3{height:69.004146pt;}
.h2{height:204.990126pt;}
.hc{height:686.000000pt;}
.h0{height:817.333333pt;}
.w0{width:1053.333333pt;}
.x13{left:-97.386667pt;}
.x16{left:-80.586667pt;}
.x0{left:0.000000pt;}
.x22{left:14.133333pt;}
.xd{left:61.013333pt;}
.x21{left:99.093333pt;}
.x14{left:215.573333pt;}
.xe{left:299.733653pt;}
.x15{left:314.933333pt;}
.x23{left:409.653333pt;}
.x24{left:519.573333pt;}
.x4{left:526.453333pt;}
.x3{left:530.453333pt;}
.xf{left:535.253333pt;}
.x5{left:545.653333pt;}
.x6{left:566.133333pt;}
.x7{left:582.293333pt;}
.x2{left:627.253333pt;}
.x8{left:654.293333pt;}
.x9{left:670.453333pt;}
.xa{left:725.813333pt;}
.xb{left:741.813333pt;}
.x17{left:825.333333pt;}
.x1{left:833.333333pt;}
.xc{left:841.013333pt;}
.x1f{left:848.053333pt;}
.x1e{left:850.773333pt;}
.x1d{left:860.853333pt;}
.x10{left:865.813333pt;}
.x20{left:870.293333pt;}
.x1c{left:877.333333pt;}
.x1a{left:878.452480pt;}
.x18{left:887.093333pt;}
.x11{left:920.213333pt;}
.x19{left:923.893333pt;}
.x1b{left:930.293333pt;}
.x12{left:952.053333pt;}
}
